@charset "utf-8";
/* CSS Document */
/*@import url(CIMUD/projet.css);*/
/*@import url(CIMUCLIENT/projetCimu.css);*/
@font-face {
    font-family: SourceSansPro;
    src: url(font/SourceSansPro-Regular.eot?#iefix) format('embedded-opentype'), url(font/font/SourceSansPro-Regular.woff) format('woff'), url(font/font/SourceSansPro-Regular.ttf) format('truetype'), url(font/font/SourceSansPro-Regular.svg#SourceSansPro-Regular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: SourceSansPro;
    src: url(font/SourceSansPro-Semibold.eot?#iefix) format('embedded-opentype'), url(font/SourceSansPro-Semibold.woff) format('woff'), url(font/SourceSansPro-Semibold.ttf) format('truetype'), url(font/SourceSansPro-Semibold.svg#SourceSansPro-Semibold) format('svg');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: SourceSansPro;
    src: url(font/SourceSansPro-Bold.eot?#iefix) format('embedded-opentype'), url(font/SourceSansPro-Bold.woff) format('woff'), url(font/SourceSansPro-Bold.ttf) format('truetype'), url(font/SourceSansPro-Bold.svg#SourceSansPro-Bold) format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: SourceSansPro;
    src: url(font/SourceSansPro-It.eot?#iefix) format('embedded-opentype'), url(font/SourceSansPro-It.woff) format('woff'), url(font/SourceSansPro-It.ttf) format('truetype'), url(font/SourceSansPro-It.svg#SourceSansPro-It) format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: SourceSansPro;
    src: url(font/SourceSansPro-SemiboldIt.eot?#iefix) format('embedded-opentype'), url(font/SourceSansPro-SemiboldIt.woff) format('woff'), url(font/SourceSansPro-SemiboldIt.ttf) format('truetype'), url(font/SourceSansPro-SemiboldIt.svg#SourceSansPro-SemiboldIt) format('svg');
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: SourceSansPro;
    src: url(font/SourceSansPro-BoldIt.eot?#iefix) format('embedded-opentype'), url(font/SourceSansPro-BoldIt.woff) format('woff'), url(font/SourceSansPro-BoldIt.ttf) format('truetype'), url(font/SourceSansPro-BoldIt.svg#SourceSansPro-BoldIt) format('svg');
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: LinotypeBrewery;
    src: url(font/LinotypeBrewery-Regular.eot?#iefix) format('embedded-opentype'), url(font/LinotypeBrewery-Regular.otf) format('opentype'), url(font/LinotypeBrewery-Regular.woff) format('woff'), url(font/LinotypeBrewery-Regular.ttf) format('truetype'), url(font/LinotypeBrewery-Regular.svg#LinotypeBrewery-Regular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: LinotypeBrewery;
    src: url(font/LinotypeBrewery-Medium.eot?#iefix) format('embedded-opentype'), url(font/LinotypeBrewery-Medium.otf) format('opentype'), url(font/LinotypeBrewery-Medium.woff) format('woff'), url(font/LinotypeBrewery-Medium.ttf) format('truetype'), url(font/LinotypeBrewery-Medium.svg#LinotypeBrewery-Medium) format('svg');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: LinotypeBrewery;
    src: url(font/LinotypeBrewery-Bold.eot?#iefix) format('embedded-opentype'), url(font/LinotypeBrewery-Bold.otf) format('opentype'), url(font/LinotypeBrewery-Bold.woff) format('woff'), url(font/LinotypeBrewery-Bold.ttf) format('truetype'), url(font/LinotypeBrewery-Bold.svg#LinotypeBrewery-Bold) format('svg');
    font-weight: 700;
    font-style: normal
}

#master-toolbar {
	/*background-color: white !important;*/
    background-position: 1rem 1rem;
    background-size: 150px;
}

/*
#RegistrationFirstStepAdherentCombo {
	margin-left:auto !important;
	margin-right:auto !important;
}
*/

/*#RegistrationFirstStepTitle, */
/*
#RegistrationSSOMessage {
	text-align: center;
}
*/

/*
#RegistrationFirstStepForm {
	text-align: center;
}
*/

#RegistrationFirstStepSubmitBtn-toolbar {
	margin-top:30px;
}

.MediaProviderManagerContent  .panel-front{
	background-color: #EFEFEF;
	border: none;
}

.MediaProviderManagerHeader #master-toolbar {
	
}

.x-body, .x-panel-body-default {
    color: #333;
    font-size: 14px;

}

.mediaprovidermanagervisual {
    height: 80px;
    background-position-x: 10px;
    background-position-y: 5px;
    border-bottom: 1px solid black;
    margin-bottom: 5px;	
}

#logon-container .logon-fields {
	background-image:none !important;
	background-color: #fff !important;
	padding: 20px !important;
}

#logon-container #logon-form {
	max-width:990px !important;
}

body {
	background-color: #fff !important;
}
.x-webkit .x-form-text {
    
    font-size: 16px;
}
article#logModal-container h1 {
	background-image:none;
    color: #000 !important;
    font-size: 4rem;
    text-transform: uppercase;
    padding-left: 0;
    text-align: center;
	margin: 20px 0;
    margin-bottom: 2rem!important;
}

article#logModal-container h2 {
	text-align:center;
    color: #000 !important;
    font-size: 22px;
    margin-bottom: 25px;
    padding: 0 10px;
}

article#logon-register h2 {

	text-align:center;
    color: #000 !important;
}

#logon-register a {
	/*color: #000 !important;*/
}

#logon-register {
	text-align:center;
}
input:focus, .form-control:focus{
    border-color: #ffd076;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 208, 118, 0.62);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 208, 118, 0.62);
}
/* ****************************** */
/*  Général                       */
/* ****************************** */
/*
.x-btn-inner-primary-light-medium {
    border-color: #ffd076;
    background-color: #ffd076;
    color: #000;
    padding: 0 6px;
    max-width: 100%;
}
*/
a,
a:hover, a:focus,
.x-grid-cell-inner a{
    color: #2a6496;
}
.x-grid-cell-inner a:visited{
    color: #3b2a96;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #428bca;
}
/*
a:hover, a:focus {
    text-decoration: none;
}
*/
/* ****************************** */
/*  Header + sidebar (nav-tree)   */
/* ****************************** */
/* header */
.x-btn:hover, .x-btn:focus, .x-btn-toolbar:hover, .x-btn-toolbar:focus,
.x-btn.x-btn-over.x-btn-primary-toolbar-small,
.x-btn.x-btn-over.x-btn-primary-toolbar-small-focus,
.x-btn.x-btn-menu-active.x-btn-primary-toolbar-small,
.x-btn.x-btn-pressed.x-btn-primary-toolbar-small{
    border-color: #ffd076;
    background-color: #ffd076;
    color:#000;
}
.x-btn:hover span, .x-btn:focus span, .x-btn-toolbar:hover span, .x-btn-toolbar:focus span,
.x-btn.x-btn-over.x-btn-primary-toolbar-small span,
.x-btn.x-btn-over.x-btn-primary-toolbar-small-focus span,
.x-btn.x-btn-menu-active.x-btn-primary-toolbar-small span,
.x-btn.x-btn-pressed.x-btn-primary-toolbar-small span{
    color:#000;
}
#master-connection-button-btnEl{
    position: relative;
    padding-right: 2rem;
}
.x-btn-wrap-primary-toolbar-small.x-btn-arrow-right::after {
    background-image: none;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0;
    border-color: #ffcf76 transparent transparent;
    top: 8px;
    right: 8px;
    padding-right: 0;
}
.x-btn:hover span:after, .x-btn:focus span:after, .x-btn-toolbar:hover span:after, .x-btn-toolbar:focus span:after,
.x-btn.x-btn-over.x-btn-primary-toolbar-small .x-btn-wrap-primary-toolbar-small.x-btn-arrow-right:after,
.x-btn.x-btn-over.x-btn-primary-toolbar-small-focus .x-btn-wrap-primary-toolbar-small.x-btn-arrow-right:after,
.x-btn.x-btn-menu-active.x-btn-primary-toolbar-small .x-btn-wrap-primary-toolbar-small.x-btn-arrow-right:after,
.x-btn.x-btn-pressed.x-btn-primary-toolbar-small .x-btn-wrap-primary-toolbar-small.x-btn-arrow-right:after{
    border-color: #000 transparent transparent;
}
.master-toolbar-separator {
    border-right: solid 1px #ffd076;
}
/* nav-tree */
#master-nav-region{
    min-width: 230px!important;
    width: 230px!important;
}
#master-nav-region-splitter{
    display: none;
}
.master-nav-tree ul li:hover {
    background-color: #ddd !important;
    color:#000;
}
.x-primary-background-color {
   /* Hello Guillaume, je le met en style inline sur la toolbar car la règle ici masque tout les background même ceux des éléments de recherche, ce qui est embêtant car c'est écrit en blanc sur blanc */
    /* color: #fff !important; */
    /* background-color: #777 !important; */
}
#master-header-body{
	overflow:hidden !important;
}
.master-nav-tree ul li.x-primary-background-color:hover  {
    color: #fff !important;
    background-color: #777 !important;
}
.master-nav-tree .x-primary-background-color a {
/*    color: #000;*/
    border-left: 5px solid #ffd076;
}
/* CONTENU */
#master-content-content #portal h1,
#master-content-content #portal h2,
#master-content-content #portal h3,
#master-content-content #portal h4{
    font-family: 'LinotypeBrewery', sans-serif!important;
    font-weight: 700!important;
}
/* *************** */
/*   mon compte    */
/* *************** */
/*
div#UserProfileLayout{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start
}
div#UserProfileToolbar {
    order: 2;
    position: static!important;
}
div#UserProfileLayout-body {
    order: 1;
    position: static;
    height: unset!important;
}
*/


/* ***************** */
/*   page            */
/* ***************** */
#StatisticsUserStatsTab-outerCt{
    padding: 0 0 3rem 0;
}
.x-btn-over.x-btn-primary-medium .x-btn-inner,
.x-btn-focus.x-btn-primary-small .x-btn-glyph, .x-btn-focus.x-btn-primary-medium .x-btn-glyph, .x-btn-focus.x-btn-primary-large .x-btn-glyph, .x-btn-over.x-btn-primary-small .x-btn-glyph, .x-btn-over.x-btn-primary-medium .x-btn-glyph, .x-btn-over.x-btn-primary-large .x-btn-glyph{
    color: #000;
}

/* inscriptions */
.x-grid-with-action-menu .x-grid-item-over .x-menu-action-col-cell, .x-grid-with-action-menu .x-grid-item-clicked .x-menu-action-col-cell{
    background-color: #ffbd70;
}
.x-grid-with-action-menu .x-grid-item-over .x-grid-cell-last, .x-grid-with-action-menu .x-grid-item-clicked .x-grid-cell-last,
.x-grid-with-action-menu .x-grid-item-over .x-grid-cell, .x-grid-with-action-menu .x-grid-item-clicked .x-grid-cell{
    -webkit-box-shadow: #ffbd70 0 1px 0px 0 inset, #ffbd70 0 -1px 0px 0 inset, #ffbd70 -1px 0 0px 0 inset;
    -moz-box-shadow: #ffbd70 0 1px 0px 0 inset, #ffbd70 0 -1px 0px 0 inset, #ffbd70 -1px 0 0px 0 inset;
    box-shadow: #ffbd70 0 1px 0px 0 inset, #ffbd70 0 -1px 0px 0 inset, #ffbd70 -1px 0 0px 0 inset;
}







.panel-front, .panel-selection {
    
    
}
.MediaProviderManagerContent .panel-front {
    
    min-height: 387px;
    max-width: 990px;
    margin: 0 auto;
	    border-radius: 0;
	
}
#RegistrationFirstStepTitle h2 {
    
    margin: 0 0 1rem;
/*    margin: 20px 0;*/
}
h1, h2, h3, h4, h5, h6 {
    
   
    
}
#master-toolbar.front {
/*Si on massque ici , le bandeau du backoffice n'est plus visible et on ne peux plus se déconnecter*/ 
  padding: 3px 0 3px 3px; 
     display: block; 
     border: 0; 
	 background: transparent !important; 
}
/* ici ERREUR : ; */
#master-toolbar .master-title #logon-container {
    
   display: inline-block !important;
    max-width: 187px !important;
    width: 100%;
    background: transparent url(CIMUCLIENT/images/logo-pp-a-la-demande.png) no-repeat 0 center;
    height: 100px;
    text-indent: -9999px;
    background-size: 100%;
}
#logon-container:before {
	content:'';
	display: inline-block !important;
    max-width: 187px !important;
    width: 100%;
/*    background: transparent url(CIMUCLIENT/images/logo-pp-a-la-demande.png) no-repeat 0 center;*/
    height: 100px;
    text-indent: -9999px;
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 20px;
}
.MediaProviderManagerHeader {max-width: 990px;
    margin: 0 auto; position: relative;}
	.MediaProviderManagerHeader #master-toolbar {
    
    margin: 0 auto;
    
	
}
#master-header-content {    overflow: hidden;}
.btn {    padding: 6px 12px;
    border-radius: 0;
    font-family: 'SourceSansPro', 'Source Sans Pro', SourceSansPro-Semibold, sans-serif;
    font-weight: 600;
    font-size: 16px;}

	
.btn-default {
    text-transform: none;
background-color: #ffd076;
    border-color: #ffd076;
    color: #1D1D1D;	
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	-webkit-transition: all .25s ease-in-out .1s;
    transition: all .25s ease-in-out .1s;
	background-color: #ffbd70;
	border-color: #ffbd70;
	color: #1D1D1D;
}	
.btn-primary {
    
    padding: 6px 12px;
}

.btn-primary {
    background-color: #ffd076;
    border-color: #ffd076;
    color: #1D1D1D;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #ffbd70;
	border-color: #ffbd70;
	color: #1D1D1D;
	
}

#master-toolbar .master-title:after {
    content: '';
    background: transparent url(CIMUCLIENT/images/user.png) no-repeat 0 center;
    height: 58px;
    width: 69px;
    position: absolute;
    right: 0;
    top: 22px;
    background-size: 100%;
}  
	
.panel-front > .x-panel-header span, h2 {
    font-family: 'LinotypeBrewery', sans-serif;
    font-weight: 600;
}	
#logon-form	.btn-primary {
    width: 100%;
}
#logon-form .col-lg-6.col-md-6.col-sm-6.col-xs-12:first-child {
    border-right: 1px solid gray;
}
#logon-container {
    background: #fff!important;
    position: relative;
    padding: 0;
}
#logon-container .row {
    background: #EFEFEF;
}
@media (min-width: 768px) {
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { padding: 0 30px}
}
@media (max-width: 767px) {
#logon-form .col-lg-6.col-md-6.col-sm-6.col-xs-12:first-child { border-right: none; margin: 0 0 30px 0}

}

/* ************************************************************************ */
/* ************************************************************************ */
/* ********************  ANCIENNEMENT : PROJETCIMU.CSS  ******************* */
/* ************************************************************************ */
/* ************************************************************************ */
html,body{
    font-size:16px;
    font-size:100%;
}
h1,h2,h3{
    font-family: 'LinotypeBrewery', sans-serif;
    font-weight: 700;
}
h1 *,h2 *,h3 *{
    font-family: inherit;
}
h2{
    font-size: 1.5rem;
    font-weight: 700;
}
/* ********************************************** */
/* ****************** BACK OFFICE *************** */
/* ********************************************** */
/* TOP BAR */
#master-header {
    border-bottom: 1px solid #ccc;
}
#master-header #master-header-body{
    overflow: hidden;
}
/*
#master-header #master-toolbar {
    background-size: auto 40px!important;
    background-color: #fff !important;
    height: 69px!important;
    background-image:url(images/logo-pp-a-la-demande.png)!important;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
*/
#master-header #master-toolbar{
    padding: 0;
    display: flex;
    justify-content: space-between;
    background:none;
    background-color: #fff;
}
#master-header #master-toolbar .entete{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex:1 1 0;
}
#master-header #master-toolbar .entete > *{
    display: flex;
    align-items: center;
    padding: 1.5rem;
}
#master-header #master-toolbar .entete img{
    width:130px;
}
#master-header #master-toolbar .entete h1{
    font-size: 1rem;
    text-transform: uppercase;
}

#master-header #master-toolbar .master-toolbar-separator,
#master-toolbar > #master-datetime,
#master-toolbar > #master-fullscreen-button-btnIconEl,
#master-toolbar > #master-fullscreen-button-container{
    visibility: hidden;
}

#master-header #master-toolbar #master-connection-button-container {
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
    flex:1 1 0;
    padding-right: 1.5rem;
    height: 100%
}
#master-header #master-toolbar #master-connection-button {
    display: flex;
    align-items: center;
    padding-right: 0;
}
#master-header #master-toolbar #master-connection-button #master-connection-button-btnWrap {
    display: flex;
    height: auto;
}
#master-header #master-connection-button-btnEl {
    display: flex;
    align-items: center;
    padding-right: 0;
}
#master-connection-button-btnEl > *{
    margin:0 .5rem;
        color:#000;
}
#master-connection-button-btnEl::before {
    content: "";
    background: url(https://demos.philharmoniedeparis.fr/ui/skins/CIMUD/images/user.png);
    background-size: contain;
    width: 20px;
    height: 20px;
}
#master-header .x-btn-wrap-primary-toolbar-small.x-btn-arrow-right::after {
    background-image: none;
    content: "";
    position: static;
    padding: 0;
    border: 0;
    width: 16px;
    padding-right: 16px;
/*    background-image: url(https://admin-pad.philharmoniedeparis.fr/ui/plug-in/extjs/resources/ext-theme-backoffice-blue/images/button/primary-toolbar-small-arrow.png);*/
    background: transparent url(https://admin-pad.philharmoniedeparis.fr/ui/plug-in/extjs/resources/ext-theme-backoffice-base/images/form/trigger.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: 0 center;
    width: 22px;
    height: 22px;
}
/* SIDE BAR */
/* logo pad top bar */
#master-nav-userphoto-placeholder {
    margin: 1rem 1.25rem;
}
/* onglets dans sidebar */
.nav-tabs > li > a {
    margin-right: 0;
}
#master-nav .nav-tabs > li > a {
    background-color: #ddd;
    border-bottom: 1px solid #ccc;
}
#master-nav .nav-tabs > li:first-of-type > a {
    background-color: #ffd076;
    border-bottom: 1px solid #ccc;
}
#master-nav .nav-tabs > li:first-of-type.active > a,
#master-nav .nav-tabs > li.active > a {
    background-color: #EFEFEF;
    border-color: #ccc #ccc #efefef #ccc;
}
.master-nav-tab-glyph.glyph-menu {
    width: unset;
}
.master-nav-tab-glyph.glyph-menu:before {
    vertical-align: inherit;
    color:#000;
}
.master-nav-tab-glyph.glyph-menu:after {
    content:"Menu";
    font-size: 12px;
    font-weight: normal;
    font-family: Segoe UI,tahoma,helvetica,arial,sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: .5rem;
    color:#000;
}
/* navigation principale sidebar */
.master-nav-tree a {
    padding-top: .75rem;
    padding-bottom: .75rem;
    border: 1px solid #fff;
}
.master-nav-tree a[href^="https://pad.philharmoniedeparis.fr/"] {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.master-nav-tree a[href^="https://pad.philharmoniedeparis.fr/"]::after {
    content: url(CIMUCLIENT/imagesCimu/icon-extlink-14px.png);
    margin-left: .5rem;
}
.master-nav-tree a[href^="https://pad.philharmoniedeparis.fr/"] span {
    text-transform: none;
    font-style: italic;
    font-size: .875rem;
    color:#333;
}
.master-nav-tree a[href^="https://pad.philharmoniedeparis.fr/"]:hover span {
    color:#000;
}
.master-nav-tree .x-primary-background-color {
    color: #000 !important;
/*
    background-color: #ffd076 !important;
    background: #ffd076 !important;
    background: transparent !important;
*/
    background: white !important;
    box-shadow: 8px 0 0 0 #ffd076 inset;
}
.master-nav-tree .x-primary-background-color span{
    font-weight: 700;
}
.master-nav-tree span {
    text-transform: uppercase;
    color: #000;
    font-size: .875rem;
    font-family: 'LinotypeBrewery', sans-serif;
    font-weight: 600;
}
/*
.master-nav-tree a[href="https://pad.philharmoniedeparis.fr/"] span span:before {
    content: '\e66f';
    font-family: glyphicons;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin-right: .5rem;
}
*/
/* STATISTIQUES - Onglets */
.x-tab.x-tab-primary-pills-medium {
    border-color: #efefef;
    background-color: #efefef;
    padding: 1rem 2rem;
}
.x-tab.x-tab-primary-pills-medium:hover,
.x-tab.x-tab-hover.x-tab-primary-pills-medium {
    border-color: #ffd076;
    background-color: #ffd076;
}
.x-tab.x-tab-active.x-tab-primary-pills-medium {
    border-color: #fff;
    background-color: #fff;
}
.x-tab.x-tab-active.x-tab-primary-pills-medium::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    display: block;
    height: 8px;
    background: #ffd076;
}
.x-tab.x-tab-primary-pills-medium .x-tab-inner-primary-pills-medium {
    color: #000;
    text-transform: uppercase;
    font-size: 12px;
}
.x-tab.x-tab-active.x-tab-primary-pills-medium .x-tab-inner-primary-pills-medium {
    color: #000;
    font-weight: bold;
}
#StatisticsTabs-tabbar div{
    height:100%;
    min-height: 2rem;
}
#StatisticsTabs-tabbar-strip.x-tab-bar-strip{
    height: 0px;
    min-height: 0px;
    max-height: 0px;
}
#StatisticsTabs-tabbar-body{
    background: #efefef;
}
.x-tab-bar-top > .x-tab-bar-body-primary-pills-medium {
    padding:0;
}
#StatisticsTabs-tabbar  .x-tab-icon-right > .x-tab-inner-primary-pills-medium, #StatisticsTabs-tabbar  .x-tab-icon-left > .x-tab-inner-primary-pills-medium {
    max-width: unset;
}
#StatisticsTabs-tabbar .x-tab-icon-el.x-tab-icon-el-primary-pills-medium{
    display: none;
}


/* ************************************************* */
/* *********** CONNEXION / INSCRIPTION   *********** */
/* ************************************************* */
.closer{
    position: absolute;
    width:2rem;
    top:1rem;
    right: 1rem;
}
.closer img{
    width:100%;
}
/* *************** */
/* Connexion U bib */
/* *************** */
.MediaProviderManagerContent{
    height: 100%;
}
#logModal-container {
    padding: 0;
    border:1px solid #DDD;
}
#logModal-container *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#logModal-container .btn,
#logModal-container .btn-primary,
#logModal-container .btn-empty{
    font-family:'Source Sans Pro', 'SourceSansPro', sans-serif;
    font-size: .875rem;
    font-weight: 700;
    text-transform: uppercase;
    width: unset!important;
    padding: .5rem 2rem;
    transition:all .2s ease;
}
#logModal-container .btn-empty{
    background: transparent;
    border:1px solid #000;
}
#logModal-container .btn-empty:hover,
#logModal-container .btn-empty:focus{
    background: #ffd076;
    border:1px solid #ffd076;
}
#logModal-container .btn.return {
    background: transparent;
    border: 1px solid #555;
    display: flex;
    align-items: center;
    max-width: 150px;
}
#logModal-container .btn.return:before {
/*    content:url(https://pad.philharmoniedeparis.fr/ui/skins/MEDIA/images/icon/icon-chevron-gauche.png);*/
    content:url(images/icon-chevron-gauche.png);
    margin-right: 1rem;
    margin-bottom: -.25rem;
}
#logModal-container .btn.return:hover,
#logModal-container .btn.return:focus-within,
#logModal-container .btn.return:focus{
    text-decoration: underline;
}
b,strong,em,i{
    font-family: inherit;
}
#logModal-container.container::before {
    display: none !important;
}
#logModal-container h1{
    font-size: 24px!important;
    line-height: 2rem!important;
    margin: 0!important;
    margin-bottom: 4.5rem!important;
}
#logModal-container h2{
    font-size: 20px!important;
    text-transform: none!important;
    text-align: left!important;
    padding: 0!important;
}

#logModal-container div,
#logModal-container p,
#logModal-container span,
#logModal-container li,
#logModal-container a,
#logModal-container label{
    font-size: 16px;
    font-family: 'Source sans pro', 'SourceSansPro', sans-serif;
    line-height: 1.5;
}
#logModal-container label{
    font-weight: 600;
}
#logModal-container span,
#logModal-container i{
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}
#logModal-container #group-UserAccountGroup .text-muted{
    display: none;
}
.MediaProviderManagerContent > div{
    height: 100%;
}
#logModal-container{
    display: block;
    height: auto;
    max-width: 990px;
    height: 100%;
}
#logModal-container .sidebar-left > div:not(.registerLink){
    height: 0;
    display:none;
}
#logModal-container .sidebar-right, #logModal-container .sidebar-left{
        display: block;
        height: auto;
}
@supports (display:flex){
    #logModal-container{
        display: flex;
        flex-wrap: wrap-reverse;
        height: auto;
        max-width: 990px;
        height: 100%;
    }
  #logModal-container .sidebar-left > div:not(.registerLink){
        display:block;
        height: 100%;
   
	}
	#logModal-container > section,
    #logModal-container .sidebar-right, #logModal-container .sidebar-left{
		display: flex;
		flex-direction: column;
		flex: 1;
		flex-basis: 400px;
	}
}

/* Partie gauche */
#logModal-container .sidebar-left{
    background-color:darkslategray;
    background: url(CIMUCLIENT/imagesCimu/harpe.jpg) no-repeat center;
    background-size: cover;
}
#logModal-container .sidebar-left > div{
    background-color:rgba(2, 18, 29, 0.8);
    padding: 2rem;
}
#logModal-container .sidebar-left > div:not(.registerLink){
    height: 100%;
    display:none;
}
@supports (display:flex){
    #logModal-container .sidebar-left > div:not(.registerLink){
        display:block;
    }
}
#logModal-container .sidebar-left h1,
#logModal-container .sidebar-left *{
    color:#fff!important;
}
#logModal-container .sidebar-left ul li{
    margin-bottom: 2rem;
    padding-left: 2rem;
    position: relative;
}
#logModal-container .sidebar-left ul li::before {
    content: url(CIMUCLIENT/imagesCimu/icon-valid-v.png);
    position: absolute;
    left: 0;
    top:.25rem;
}
#logModal-container .sidebar-left ul li strong{
    font-size: 1rem;
}
#logModal-container .sidebar-left ul li p{
    font-size: .875rem;
}
@media (min-width:768px){
    #logModal-container .sidebar-left > div{
        padding: 2rem;
    }
    #logModal-container .sidebar-left ul li{
        padding-left: 2rem;
    }
    #logModal-container .sidebar-left ul li::before {
        left: 0;
    }
}
/* Partie droite */
#logModal-container .sidebar-right{
    background: #fff;
}
#logModal-container .sidebar-right > form > div,
#logModal-container #resetpassword-form{
    padding: 1rem;
}
@media (min-width:768px){
    #logModal-container.logModal-container--Ubib .sidebar-right > form > div,
    #logModal-container #resetpassword-form{
        padding: 2rem;
    }
}
#logModal-container #logon-form {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.logForm{
    background: #fff;
    flex: 1;
}
.registerLink{
    background: #efefef;
}
#logModal-container .sidebar-right > form > .registerLink{
    padding-top: 2rem!important;
    padding-bottom: 2rem!important;
}
#logModal-container .sidebar-right > form > .registerLink h2{
    margin-bottom: .825rem;
}
/* Formulaire */
#logModal-container form .logon-fields {
    padding: 0!important;
}
#logModal-container .form-group{
    margin-bottom: 1rem;
    position: relative;
}
.form-group--username::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(CIMUCLIENT/imagesCimu/icon_userAvatar.png) no-repeat center;
        background-size: auto;
    background-size: contain;
    position: absolute;
/*    bottom: .5rem;*/
    top:2.2rem;
    left: .5rem;
    opacity: .5;
}
.form-group--password::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(CIMUCLIENT/imagesCimu/lock-512.png) no-repeat center;
        background-size: auto;
    background-size: contain;
    position: absolute;
/*    bottom: .3rem;*/
    top:2.1rem;
    left: .5rem;
    opacity: .5;
}
.form-group--email::before {
    content: "";
    display: inline-block;
    font-size:20px;
    width: 20px;
    height: 24px;
    background: url(images/icon-mail.png) no-repeat center;
        background-size: auto;
    background-size: contain;
    position: absolute;
/*    bottom: .3rem;*/
    top:2.1rem;
    left: .5rem;
    opacity: .5;
}
.form-group--secu::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 24px;
    background: url(images/icon-secu.png) no-repeat center;
        background-size: auto;
    background-size: contain;
    position: absolute;
/*    bottom: .3rem;*/
    top:5.5rem;
    left: .5rem;
    opacity: .5;
}
#logModal-container .btn {
    margin-top: 1rem;
    margin-right: 1rem;
}
#logModal-container label{
    margin-bottom: .25rem;
}
#logModal-container input.form-control{
    padding: 0 0 0 3rem;
    min-width: 240px;
    max-width: 300px;
}
.form-control::placeholder {
    color: #000;
}
/*  Mot de passe oublié  */
#logon-forgotten-password span{
    font-size: .875rem;
}
/*  Rester Connecté  */
#logModal-container .form-group.rememberMe {
    display: flex;
    margin-bottom: 0;
}
#logModal-container .form-group.rememberMe label{
    line-height: 1;
    font-size: .875rem;
    font-weight: 400;
    order: 2;
    color: #777;
}
#logModal-container .form-group.rememberMe input#logon-rememberMe {
    order: 1;
    margin-right: .5rem;
}

/*
#logon-container #logon-form .btn-primary {
    width: unset;
    padding: .5rem 1rem;
}
*/
#logModal-container .sidebar-left > .registerLink {
    padding-bottom: 1.5rem;
    border-bottom: 2px solid #999;
}
.registerLink #logon-register,
#logModal-container .registerLink h2{
    text-align: center!important;
}
.registerLink #logon-register a,
.registerLink #logon-register a span{
/*    font-size: 1rem;*/
    color:#000!important;
    margin: 0
}
.has-error .control-label{
    color:#333;
}
/* *************************************** */
/* ************ INSCRIPTION 1/2 ********** */
/* *************************************** */
/*
#logModal-container.logModal-container--reg1 .sidebar-right{
    padding: 4rem;
}
*/
#logModal-container:not(.logModal-container--Ubib) .sidebar-right{
    padding: 2rem;
}
@media (min-width:768px){
    #logModal-container:not(.logModal-container--Ubib) .sidebar-right{
        padding: 2rem;
    }
}
#logModal-container:not(.logModal-container--Ubib) .sidebar-right > div,
#logModal-container:not(.logModal-container--Ubib) .sidebar-right > div > div{
    margin-bottom: 1rem;
}
/* *************************************** */
/* ************ INSCRIPTION SSO ********** */
/* *************************************** */

#RegistrationSSOLogo-container #RegistrationSSOLogo{
    padding: 0!important;
    margin: 0!important;
    padding-top: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
    background-size: auto 80px!important;
    background-position:center;
    height: 110px!important;
}

#RegistrationSSOMessage h5{
/*    display: none;*/
}
#RegistrationSSOMessage span div{
    margin-bottom: 1rem;
}
#RegistrationSSOAdherentUrl{
    padding: 1rem;
    background: #ffd076;
    text-align: center;
}
#RegistrationSSOAdherentUrl a{
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: .875rem;
    text-align: center;
}
button#RegistrationSSOBack{
    margin-top: 2rem;
}


/* *************************************** */
/* ************ INSCRIPTION 2/2 ********** */
/* *************************************** */
.Step2form #logModal-container .sidebar-right #RegistrationFormLogo-container{
    margin-bottom: 2rem;
    margin-bottom: 2rem;
    text-align: center;
    padding: .5rem;
/*    background: #efefef;*/
/*    border: 2px solid #ddd;*/
    box-shadow: 0 2px 6px 0 #ccc;
}
#RegistrationFormLogo {
    padding-top: 0!important;
    background-size: auto!important;
    height: 70px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 0!important;
    display: inline-block;
    width: 180px;
}
.Step2form #RegistrationFormTitle{
    text-transform: uppercase;
    font-size: .875rem;
    margin: 0 !important;
/*    position:relative;*/
}
.Step2form #RegistrationFormTitle:before{
    content:"Via : ";
    text-transform: none;
    font-style: italic;
    font-weight: 600;
/*    margin-right: 1rem;*/
}
.Step2form #logModal-container .form-group {
    display: block;
}
.Step2form #logModal-container #Registration > .form-group:nth-last-of-type(2){
    display: block;
    padding: 0;
    margin-top: 1rem;
}

@supports (display:flex){
    .Step2form #logModal-container .form-group {
        display: flex;
        align-items: center;
    }
    .Step2form #logModal-container #Registration > .form-group:nth-last-of-type(2){
        flex-direction: column;
        align-items: flex-start;
    }
}
.Step2form #logModal-container #Registration > .form-group:nth-last-of-type(2) label{
    display: none;
}
.Step2form #logModal-container #Registration > .form-group:nth-last-of-type(2) div{
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.Step2form #logModal-container .form-group:last-of-type{
    padding: 0;
}
.Step2form #logModal-container .form-group:last-of-type .btn{
/*    margin: 0;*/
}
.Step2form #logModal-container .form-group label{
    flex:1;
    flex-basis: 50%;
    margin-right: 1rem;
}
.Step2form #logModal-container .form-group label span[data-res-key="LoginText"],
.Step2form #logModal-container .form-group label span[data-res-key="PasswordText"]{
    text-transform: lowercase;
}
.Step2form #logModal-container .form-group label span[data-res-key="LoginText"]:before,
.Step2form #logModal-container .form-group label span[data-res-key="PasswordText"]:before{
    content:"Choisir un ";
    text-transform: none;
}
.Step2form #logModal-container .form-group > div{
    flex:1;
    flex-basis: 50%;
    line-height: 1;
}
.Step2form #logModal-container input.form-control {
    padding: 0;
    min-width: unset;
    max-width: unset;
    height: unset;
}
.Step2form #logModal-container span#CGU-desc,
.Step2form #logModal-container #CGU-desc a{
    display: inline;
    font-size: .875rem;
    line-height: 1;
    font-weight: 600;
}


/* *********************************************** */
/* ************ MES RECHERCHES ABO -- U ********** */
/* *********************************************** */
#MainLayout_header{
    display: none;
}
.frame-ermes-myaccount #ermes-myaccount .panel-heading{
    display: none;
}
/* *************************************** */
/* ************ MON PROFIL -- U ********** */
/* *************************************** */

.MediaProviderManagerContent .profil{
    background: #FFF;
}
#UserProfileGrid{
    padding:1rem;
}
@supports (display:flex){
    #UserProfileGrid{
        display: flex;
        flex-direction: column;
    }
    #UserProfileGrid .form-group {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        margin-right: 0;
        margin-left: 0;
    }
    #UserProfileGrid #group-UserAccountGroup{
        order:1;
    }
    #UserProfileGrid #RegistrationFormLogo-container{
        order:2;
    }
    #UserProfileGrid #UserData{
        order:3;
    }
    #UserProfileGrid .zone-boutons{
        order:4;
    }
    #UserProfileGrid .zone-cgu{
        order:5;
    }
    .msg-champObligatoire{
        font-size: .825rem;
    }
    #UserProfileGrid .form-group.zone-boutons,
    #UserProfileGrid .form-group.zone-cgu,
    #UserProfileGrid .form-group.msg-champObligatoire > div{
        margin-left: 0;
    }
    #UserProfileGrid .form-group label {
        width: 100%;
        text-align: left;
        padding: 0;
    }
    #UserProfileGrid .form-group .col-sm-7.col-md-6.col-lg-5 {
        padding: 0;
    }
    #UserProfileGrid .form-group.zone-cgu label{
        display: none;
    }
}
#UserProfileGrid #RegistrationFormLogo{
    box-shadow: 0 4px 9px #ccc;
    margin-bottom: 2rem!important;
    margin-left: 2.5rem!important;
    width:176px!important;
    height:80px!important;
}
.msg-champObligatoire,
.msg-champObligatoire .text-muted{
    font-size: .825rem;
}
#UserProfileGrid .msg-champObligatoire,
#UserProfileGrid .msg-champObligatoire .text-muted{
    display: none;
}
#UserProfileGrid label,
#UserProfileGrid label span{
    font-family: SourceSansPro;
    font-weight: 700;
}
/* identifiant + etablissement et logo */
#UserProfileGrid #RegistrationFormLogo-container label,
#UserProfileGrid #RegistrationFormLogo-container label span,
#UserProfileGrid #UserAccountGroup label,
#UserProfileGrid #UserAccountGroup label span{
    color:#777;
}
#UserProfileGrid #RegistrationFormTitle{
    font-family: SourceSansPro;
    font-weight: 600;
    font-size: 1rem;
    position: relative;
    margin-bottom: .5rem;
    padding-top: .3rem;
    padding-left: 2.6rem;
}
#UserProfileGrid #group-UserAccountGroup .form-group .form-front-readonly.form-control-static{
    font-family: LinotypeBrewery;
    font-weight: 700;
    font-size: 1.5rem;
}
#UserProfileGrid #group-UserAccountGroup .form-group .form-front-readonly.form-control-static:before {
    content: url(images/icon-user-cercle.png);
    display: inline-block;
    position: static;
    width: 24px;
    height: 24px;
    vertical-align: sub;
    margin-right: .825rem;
}
#UserProfileGrid #RegistrationFormTitle:before {
    content: url(images/icon-etablissement-cercle.png);
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    left: 0;
    top: 0;
    vertical-align: text-bottom;
    margin-right: .825rem;
}
/* picto email */
#UserProfileGrid [data-res-key="MailText"]:after {
    content: "";
    display: block;
    background: url(images/icon-mail.png) no-repeat center;
    background-size: contain;
    position: absolute;
    z-index: 9;
    left: 12px;
    top: 1.5rem;
    opacity: .4;
    color: #000000;
    font-size: 1rem;
    width:1.2rem;
    height: 1rem;
}
#UserProfileGrid input[type="email"] {
    padding-left: 2.8rem;
}
.cimuAddFields h4{
    font-family: SourceSansPro;
    font-size: .875rem;
    text-transform: uppercase;
    border-top: 1px solid #CCC;
    padding-top: .825rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #666;
}
/*XTR : masque de l'interface cette barre*/
#gridAccessOnSite_header{
	display:none;
}
/*Logo sur le site PAD, trop petit dans certains cas*/
#UserProfileGrid #RegistrationFormLogo.logoSitePad{
	width:292px !important;
}